Timestamp:
Feb 8, 2016, 7:12:46 PM (3 years ago)
Author:
mabarracus
Message:

Copy trusty code
Fix dependencies libgtkmm-3.0-1v5, libconfig++9v5

Location:
mrpdi-gui/trunk
Files:
4 added

Note: See TracChangeset for help on using the changeset viewer.